Error

two or more packages specified (libcunit1 libsane-extras)